## ros-galactic-rqt-top 1.0.2

=== debian/changelog ===
ros-galactic-rqt-top (1.0.2-1focal) focal; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#14 <https://github.com/ros-visualization/rqt_top/issues/14>)
  * Contributors: Chris Lalancette

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 31 Aug 2021 07:00:00 -0000

ros-galactic-rqt-top (1.0.1-1focal) focal; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#8 <https://github.com/ros-visualization/rqt_top/issues/8>)
  * Contributors: Alejandro Hernández Cordero

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 27 Apr 2021 07:00:00 -0000

ros-galactic-rqt-top (1.0.0-1focal) focal; urgency=high

  * Porting rqt_top to ROS2 (#6 <https://github.com/ros-visualization/rqt_top/issues/6>)
  * autopep8 (#5 <https://github.com/ros-visualization/rqt_top/issues/5>)
  * Contributors: Mike Lautman, brawner

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-rqt-top (0.4.8-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 24 Apr 2017 07:00:00 -0000

ros-galactic-rqt-top (0.4.7-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 02 Mar 2017 08:00:00 -0000

ros-galactic-rqt-top (0.4.6-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 27 Feb 2017 08:00:00 -0000

ros-galactic-rqt-top (0.4.5-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 03 Feb 2017 08:00:00 -0000

ros-galactic-rqt-top (0.4.4-1focal) focal; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-rqt-top (0.4.3-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 02 Nov 2016 07:00:00 -0000

ros-galactic-rqt-top (0.4.2-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 19 Sep 2016 07:00:00 -0000

ros-galactic-rqt-top (0.4.1-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 16 May 2016 07:00:00 -0000

ros-galactic-rqt-top (0.4.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 27 Apr 2016 07:00:00 -0000

ros-galactic-rqt-top (0.3.13-1focal) focal; urgency=high

  * rqt_top: fix exception catching
  * Contributors: Benjamin Chrétien

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 08 Mar 2016 08:00:00 -0000

ros-galactic-rqt-top (0.3.12-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 24 Jul 2015 07:00:00 -0000

ros-galactic-rqt-top (0.3.11-1focal) focal; urgency=high

  * fix information when nodes are restarted, remove dead nodes from memory (#294 <https://github.com/ros-visualization/rqt_common_plugins/issues/294>)
  * fix rqt_top script (#303 <https://github.com/ros-visualization/rqt_common_plugins/issues/303>)

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 30 Apr 2015 07:00:00 -0000

ros-galactic-rqt-top (0.3.10-1focal) focal; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 01 Oct 2014 07:00:00 -0000

ros-galactic-rqt-top (0.3.9-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 18 Aug 2014 07:00:00 -0000

ros-galactic-rqt-top (0.3.8-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 15 Jul 2014 07:00:00 -0000

ros-galactic-rqt-top (0.3.7-1focal) focal; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 11 Jul 2014 07:00:00 -0000

ros-galactic-rqt-top (0.3.6-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 02 Jun 2014 07:00:00 -0000

ros-galactic-rqt-top (0.3.5-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 07 May 2014 07:00:00 -0000

ros-galactic-rqt-top (0.3.4-1focal) focal; urgency=high

  * fix sort order for numerical fields (#205 <https://github.com/ros-visualization/rqt_common_plugins/issues/205>)

 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 28 Jan 2014 08:00:00 -0000

ros-galactic-rqt-top (0.3.3-1focal) focal; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * fix an error caused by SIGKILLing nodes

 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 08 Jan 2014 08:00:00 -0000

ros-galactic-rqt-top (0.3.2-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-galactic-rqt-top (0.3.1-1focal) focal; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 09 Oct 2013 07:00:00 -0000

ros-galactic-rqt-top (0.3.0-1focal) focal; urgency=high

  * remove copy of psutil module and implement missing function (#105 <https://github.com/ros-visualization/rqt_common_plugins/issues/105>)

 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-galactic-rqt-top (0.2.17-1focal) focal; urgency=high

  * Embeds python-psutil in the package in order to be enabled on Ubuntu Precise
  * first release of this package into hydro

 -- Dan Lazewatsky <dan@lazewatsky.com>  Sat, 06 Jul 2013 07:00:00 -0000
