=== debian/control ===
Source: ros-galactic-rqt-top
Section: misc
Priority: optional
Maintainer: Dan Lazewatsky <dan@lazewatsky.com>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ros-workspace, python3-all, python3-setuptools
Homepage: http://wiki.ros.org/rqt_top
Standards-Version: 3.9.2

Package: ros-galactic-rqt-top
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-psutil, ros-galactic-python-qt-binding (>= 0.2.19), ros-galactic-rclpy, ros-galactic-rqt-gui, ros-galactic-rqt-gui-py, ros-galactic-ros-workspace
Description: RQT plugin for monitoring ROS processes.
